/* (No Comment) */
" %" = "%";

/* (No Comment) */
"All_Passed" = "Réussi";

/* (No Comment) */
"attributeText" = "Attribut";

/* (No Comment) */
"availableSpare" = "Réserve disponible";

/* SMART.strings
  TechTool

  Created by Chris Fouts on 11/19/25. */
"Checking SMART parameters" = "Test des paramètres SMART";

/* (No Comment) */
"currentText" = "Seuil";

/* (No Comment) */
"Extended Health" = "Santé étendue";

/* (No Comment) */
"Failed" = "Échoué";

/* (No Comment) */
"failedVMBkup" = "Échec sauvegarde mémoire volatile du disque";

/* (No Comment) */
"Failing" = "Échoué";

/* (No Comment) */
"Level_exceeded" = "Niveau d'alerte dépassé";

/* (No Comment) */
"lowReliability" = "NVMe Fiabilité de sous-système dégradée";

/* nvme */
"lowSpare" = "Seuil espace purgeable minimal";

/* (No Comment) */
"normalText" = "Normal";

/* (No Comment) */
"overTemp" = "Seuil température maximale";

/* (No Comment) */
"Passed" = "Réussi";

/* (No Comment) */
"percentRemaining" = "Pourcentage restant";

/* (No Comment) */
"percentUsed" = "Pourcentage utilisé";

/* (No Comment) */
"readOnly" = "Média en mode lecture seule";

/* (No Comment) */
"resultOkay_smart" = "OK";

/* (No Comment) */
"resultWarning_smart" = "Attention !";

/* (No Comment) */
"SMART_1" = "Taux d'erreur en lecture";

/* (No Comment) */
"SMART_2" = "Débit";

/* (No Comment) */
"SMART_3" = "Temps de démarrage";

/* (No Comment) */
"SMART_4" = "Nombre de marche/arrêt";

/* (No Comment) */
"SMART_5" = "Nombre de secteurs réalloués";

/* (No Comment) */
"SMART_6" = "Marge de lecture canal";

/* (No Comment) */
"SMART_7" = "Taux d’erreur de recherche";

/* (No Comment) */
"SMART_8" = "Performances du temps de recherche";

/* (No Comment) */
"SMART_9" = "Heures de fonctionnement";

/* (No Comment) */
"SMART_10" = "Nombre d’essais de rotation du disque";

/* (No Comment) */
"SMART_11" = "Essais de recalibrage";

/* (No Comment) */
"SMART_12" = "Nombre de cycles d'alimentation";

/* (No Comment) */
"SMART_13" = "Taux d'erreur en lecture lente";

/* (No Comment) */
"SMART_14" = "Attribut inconnu";

/* (No Comment) */
"SMART_15" = "Attribut inconnu";

/* (No Comment) */
"SMART_16" = "Nombre total de LBA lus";

/* (No Comment) */
"SMART_17" = "Attribut inconnu";

/* (No Comment) */
"SMART_18" = "Attribut inconnu";

/* (No Comment) */
"SMART_19" = "Attribut inconnu";

/* (No Comment) */
"SMART_20" = "Attribut inconnu";

/* (No Comment) */
"SMART_21" = "Attribut inconnu";

/* (No Comment) */
"SMART_22" = "Niveau courant Helium";

/* (No Comment) */
"SMART_23" = "Attribut inconnu";

/* (No Comment) */
"SMART_24" = "Attribut inconnu";

/* (No Comment) */
"SMART_25" = "Attribut inconnu";

/* (No Comment) */
"SMART_26" = "Attribut inconnu";

/* (No Comment) */
"SMART_27" = "Attribut inconnu";

/* (No Comment) */
"SMART_28" = "Attribut inconnu";

/* (No Comment) */
"SMART_29" = "Attribut inconnu";

/* (No Comment) */
"SMART_30" = "Attribut inconnu";

/* (No Comment) */
"SMART_31" = "Attribut inconnu";

/* (No Comment) */
"SMART_32" = "Attribut inconnu";

/* (No Comment) */
"SMART_33" = "Attribut inconnu";

/* (No Comment) */
"SMART_34" = "Attribut inconnu";

/* (No Comment) */
"SMART_35" = "Attribut inconnu";

/* (No Comment) */
"SMART_36" = "Attribut inconnu";

/* (No Comment) */
"SMART_37" = "Attribut inconnu";

/* (No Comment) */
"SMART_38" = "Attribut inconnu";

/* (No Comment) */
"SMART_39" = "Attribut inconnu";

/* (No Comment) */
"SMART_40" = "Attribut inconnu";

/* (No Comment) */
"SMART_41" = "Attribut inconnu";

/* (No Comment) */
"SMART_42" = "Attribut inconnu";

/* (No Comment) */
"SMART_43" = "Attribut inconnu";

/* (No Comment) */
"SMART_44" = "Attribut inconnu";

/* (No Comment) */
"SMART_45" = "Attribut inconnu";

/* (No Comment) */
"SMART_46" = "Attribut inconnu";

/* (No Comment) */
"SMART_47" = "Attribut inconnu";

/* (No Comment) */
"SMART_48" = "Attribut inconnu";

/* (No Comment) */
"SMART_49" = "Attribut inconnu";

/* (No Comment) */
"SMART_50" = "Attribut inconnu";

/* (No Comment) */
"SMART_51" = "Attribut inconnu";

/* (No Comment) */
"SMART_52" = "Attribut inconnu";

/* (No Comment) */
"SMART_53" = "Attribut inconnu";

/* (No Comment) */
"SMART_54" = "Attribut inconnu";

/* (No Comment) */
"SMART_55" = "Attribut inconnu";

/* (No Comment) */
"SMART_56" = "Attribut inconnu";

/* (No Comment) */
"SMART_57" = "Attribut inconnu";

/* (No Comment) */
"SMART_58" = "Attribut inconnu";

/* (No Comment) */
"SMART_59" = "Attribut inconnu";

/* (No Comment) */
"SMART_60" = "Attribut inconnu";

/* (No Comment) */
"SMART_61" = "Attribut inconnu";

/* (No Comment) */
"SMART_62" = "Attribut inconnu";

/* (No Comment) */
"SMART_63" = "Attribut inconnu";

/* (No Comment) */
"SMART_64" = "Attribut inconnu";

/* (No Comment) */
"SMART_65" = "Attribut inconnu";

/* (No Comment) */
"SMART_66" = "Attribut inconnu";

/* (No Comment) */
"SMART_67" = "Attribut inconnu";

/* (No Comment) */
"SMART_68" = "Attribut inconnu";

/* (No Comment) */
"SMART_69" = "Attribut inconnu";

/* (No Comment) */
"SMART_70" = "Attribut inconnu";

/* (No Comment) */
"SMART_71" = "Attribut inconnu";

/* (No Comment) */
"SMART_72" = "Attribut inconnu";

/* (No Comment) */
"SMART_73" = "Attribut inconnu";

/* (No Comment) */
"SMART_74" = "Attribut inconnu";

/* (No Comment) */
"SMART_75" = "Attribut inconnu";

/* (No Comment) */
"SMART_76" = "Attribut inconnu";

/* (No Comment) */
"SMART_77" = "Attribut inconnu";

/* (No Comment) */
"SMART_78" = "Attribut inconnu";

/* (No Comment) */
"SMART_79" = "Attribut inconnu";

/* (No Comment) */
"SMART_80" = "Attribut inconnu";

/* (No Comment) */
"SMART_81" = "Attribut inconnu";

/* (No Comment) */
"SMART_82" = "Attribut inconnu";

/* (No Comment) */
"SMART_83" = "Attribut inconnu";

/* (No Comment) */
"SMART_84" = "Attribut inconnu";

/* (No Comment) */
"SMART_85" = "Attribut inconnu";

/* (No Comment) */
"SMART_86" = "Attribut inconnu";

/* (No Comment) */
"SMART_87" = "Attribut inconnu";

/* (No Comment) */
"SMART_88" = "Attribut inconnu";

/* (No Comment) */
"SMART_89" = "Attribut inconnu";

/* (No Comment) */
"SMART_90" = "Attribut inconnu";

/* (No Comment) */
"SMART_91" = "Attribut inconnu";

/* (No Comment) */
"SMART_92" = "Attribut inconnu";

/* (No Comment) */
"SMART_93" = "Attribut inconnu";

/* (No Comment) */
"SMART_94" = "Attribut inconnu";

/* (No Comment) */
"SMART_95" = "Attribut inconnu";

/* (No Comment) */
"SMART_96" = "Attribut inconnu";

/* (No Comment) */
"SMART_97" = "Attribut inconnu";

/* (No Comment) */
"SMART_98" = "Attribut inconnu";

/* (No Comment) */
"SMART_99" = "FHC moyen";

/* (No Comment) */
"SMART_100" = "FHC minimum";

/* (No Comment) */
"SMART_101" = "FHC maximum";

/* (No Comment) */
"SMART_102" = "Attribut inconnu";

/* (No Comment) */
"SMART_103" = "Reconstruction Table de Conversion";

/* (No Comment) */
"SMART_104" = "Attribut inconnu";

/* (No Comment) */
"SMART_105" = "Attribut inconnu";

/* (No Comment) */
"SMART_106" = "Attribut inconnu";

/* (No Comment) */
"SMART_107" = "Attribut inconnu";

/* (No Comment) */
"SMART_108" = "Attribut inconnu";

/* (No Comment) */
"SMART_109" = "Attribut inconnu";

/* (No Comment) */
"SMART_110" = "Attribut inconnu";

/* (No Comment) */
"SMART_111" = "Attribut inconnu";

/* (No Comment) */
"SMART_112" = "Attribut inconnu";

/* (No Comment) */
"SMART_113" = "Attribut inconnu";

/* (No Comment) */
"SMART_114" = "Attribut inconnu";

/* (No Comment) */
"SMART_115" = "Attribut inconnu";

/* (No Comment) */
"SMART_116" = "Attribut inconnu";

/* (No Comment) */
"SMART_117" = "Attribut inconnu";

/* (No Comment) */
"SMART_118" = "Attribut inconnu";

/* (No Comment) */
"SMART_119" = "Attribut inconnu";

/* (No Comment) */
"SMART_120" = "Attribut inconnu";

/* (No Comment) */
"SMART_121" = "Attribut inconnu";

/* (No Comment) */
"SMART_122" = "Attribut inconnu";

/* (No Comment) */
"SMART_123" = "Attribut inconnu";

/* (No Comment) */
"SMART_124" = "Attribut inconnu";

/* (No Comment) */
"SMART_125" = "Attribut inconnu";

/* (No Comment) */
"SMART_126" = "Attribut inconnu";

/* (No Comment) */
"SMART_127" = "Attribut inconnu";

/* (No Comment) */
"SMART_128" = "Attribut inconnu";

/* (No Comment) */
"SMART_129" = "Attribut inconnu";

/* (No Comment) */
"SMART_130" = "Attribut inconnu";

/* (No Comment) */
"SMART_131" = "Attribut inconnu";

/* (No Comment) */
"SMART_132" = "Attribut inconnu";

/* (No Comment) */
"SMART_133" = "Attribut inconnu";

/* (No Comment) */
"SMART_134" = "Attribut inconnu";

/* (No Comment) */
"SMART_135" = "Attribut inconnu";

/* (No Comment) */
"SMART_136" = "Attribut inconnu";

/* (No Comment) */
"SMART_137" = "Attribut inconnu";

/* (No Comment) */
"SMART_138" = "Attribut inconnu";

/* (No Comment) */
"SMART_139" = "Attribut inconnu";

/* (No Comment) */
"SMART_140" = "Attribut inconnu";

/* (No Comment) */
"SMART_141" = "Attribut inconnu";

/* (No Comment) */
"SMART_142" = "Attribut inconnu";

/* (No Comment) */
"SMART_143" = "Attribut inconnu";

/* (No Comment) */
"SMART_144" = "Attribut inconnu";

/* (No Comment) */
"SMART_145" = "Attribut inconnu";

/* (No Comment) */
"SMART_146" = "Attribut inconnu";

/* (No Comment) */
"SMART_147" = "Attribut inconnu";

/* (No Comment) */
"SMART_148" = "Attribut inconnu";

/* (No Comment) */
"SMART_149" = "Attribut inconnu";

/* (No Comment) */
"SMART_150" = "Attribut inconnu";

/* (No Comment) */
"SMART_151" = "Attribut inconnu";

/* (No Comment) */
"SMART_152" = "Attribut inconnu";

/* (No Comment) */
"SMART_153" = "Attribut inconnu";

/* (No Comment) */
"SMART_154" = "Attribut inconnu";

/* (No Comment) */
"SMART_155" = "Attribut inconnu";

/* (No Comment) */
"SMART_156" = "Attribut inconnu";

/* (No Comment) */
"SMART_157" = "Attribut inconnu";

/* (No Comment) */
"SMART_158" = "Attribut inconnu";

/* (No Comment) */
"SMART_159" = "Attribut inconnu";

/* (No Comment) */
"SMART_160" = "Attribut inconnu";

/* (No Comment) */
"SMART_161" = "Attribut inconnu";

/* (No Comment) */
"SMART_162" = "Attribut inconnu";

/* (No Comment) */
"SMART_163" = "Attribut inconnu";

/* (No Comment) */
"SMART_164" = "Attribut inconnu";

/* (No Comment) */
"SMART_165" = "Nombre total écriture/effacement";

/* (No Comment) */
"SMART_166" = "Cycle mini écriture/effacement";

/* (No Comment) */
"SMART_167" = "Bloc mauvais/mort mini";

/* (No Comment) */
"SMART_168" = "Cycle effacement maxi";

/* (No Comment) */
"SMART_169" = "Total mauvais bloc";

/* (No Comment) */
"SMART_170" = "Nombre de blocs réservés";

/* (No Comment) */
"SMART_171" = "Nombre d'erreurs du programme";

/* (No Comment) */
"SMART_172" = "Nombre d'erreurs d'effacement";

/* (No Comment) */
"SMART_173" = "Nombre de Wear Leveling";

/* (No Comment) */
"SMART_174" = "Perte d'alimentation inattendue";

/* (No Comment) */
"SMART_175" = "Nombre d'erreurs du programme (Puce)";

/* (No Comment) */
"SMART_176" = "Nombre d'erreurs d'effacement (Puce)";

/* (No Comment) */
"SMART_177" = "Nombre de Wear Leveling";

/* (No Comment) */
"SMART_178" = "Nombre de blocs réservés utilisés (Puce)";

/* (No Comment) */
"SMART_179" = "Nombre de blocs réservés utilisés (Total)";

/* (No Comment) */
"SMART_180" = "Nombre de blocs réservés libres";

/* (No Comment) */
"SMART_181" = "Nombre d'erreurs du programme (Total)";

/* (No Comment) */
"SMART_182" = "Nombre d'erreurs d'effacement (Total)";

/* (No Comment) */
"SMART_183" = "Nombre d'erreur Rétrogradation SATA";

/* (No Comment) */
"SMART_184" = "Erreur fin à fin";

/* (No Comment) */
"SMART_185" = "Stabilité de la tête";

/* (No Comment) */
"SMART_186" = "Détection de vibrations";

/* (No Comment) */
"SMART_187" = "Erreurs rapportées irréparables";

/* (No Comment) */
"SMART_188" = "Commande expirée";

/* (No Comment) */
"SMART_189" = "Ecritures haut vol";

/* (No Comment) */
"SMART_190" = "Changements de température";

/* (No Comment) */
"SMART_191" = "Taux d'erreur G-Sense";

/* (No Comment) */
"SMART_192" = "Nombre de rétractations à l'extinction";

/* (No Comment) */
"SMART_193" = "Nombre cycles chargement/déchargem.";

/* (No Comment) */
"SMART_194" = "Température interne";

/* (No Comment) */
"SMART_195" = "Récupération ECC matériel";

/* (No Comment) */
"SMART_196" = "Nombre d'événements de réallocation";

/* (No Comment) */
"SMART_197" = "Nombre de secteurs en suspens";

/* (No Comment) */
"SMART_198" = "Nombre de secteurs irréparables";

/* (No Comment) */
"SMART_199" = "Nombre d'erreurs UltraDMA CRC";

/* (No Comment) */
"SMART_200" = "Nombre d'erreurs d'écriture";

/* (No Comment) */
"SMART_201" = "Nombre d'erreurs hors piste";

/* (No Comment) */
"SMART_202" = "Nombre d'erreurs marquage adresse";

/* (No Comment) */
"SMART_203" = "Nombre d'erreurs ECC";

/* (No Comment) */
"SMART_204" = "Nombre de corrections ECC logiciel";

/* (No Comment) */
"SMART_205" = "Taux d'aspérité thermique";

/* (No Comment) */
"SMART_206" = "Erreurs de hauteur de survol";

/* (No Comment) */
"SMART_207" = "Rotation haute";

/* (No Comment) */
"SMART_208" = "Vibration de rotation";

/* (No Comment) */
"SMART_209" = "Performance de poursuite";

/* (No Comment) */
"SMART_210" = "Nombre récupération RAIN réussi";

/* (No Comment) */
"SMART_211" = "Vibration en écriture";

/* (No Comment) */
"SMART_212" = "Choc en écriture";

/* (No Comment) */
"SMART_213" = "Attribut inconnu";

/* (No Comment) */
"SMART_214" = "Attribut inconnu";

/* (No Comment) */
"SMART_215" = "Attribut inconnu";

/* (No Comment) */
"SMART_216" = "Attribut inconnu";

/* (No Comment) */
"SMART_217" = "Attribut inconnu";

/* (No Comment) */
"SMART_218" = "Attribut inconnu";

/* (No Comment) */
"SMART_219" = "Attribut inconnu";

/* (No Comment) */
"SMART_220" = "Déplacement disque";

/* (No Comment) */
"SMART_221" = "Taux d'erreur G-Sense";

/* (No Comment) */
"SMART_222" = "Heures en charge";

/* (No Comment) */
"SMART_223" = "Nombre d'essais de dé/chargement";

/* (No Comment) */
"SMART_224" = "Friction de charge";

/* (No Comment) */
"SMART_225" = "Nombre de cycles de dé/chargementt";

/* (No Comment) */
"SMART_226" = "Temps de charge en temps";

/* (No Comment) */
"SMART_227" = "Nombre d'amplifications de couple";

/* (No Comment) */
"SMART_228" = "Nombre de rétractations à l'extinction";

/* (No Comment) */
"SMART_229" = "Attribut inconnu";

/* (No Comment) */
"SMART_230" = "Amplitude tête GMR";

/* (No Comment) */
"SMART_231" = "Température de disque";

/* (No Comment) */
"SMART_232" = "Espace réservé disponible";

/* (No Comment) */
"SMART_233" = "Indicateur d'usure";

/* (No Comment) */
"SMART_234" = "Nombre écriture/effacement";

/* (No Comment) */
"SMART_235" = "Bon comptage blocs";

/* (No Comment) */
"SMART_236" = "Attribut inconnu";

/* (No Comment) */
"SMART_237" = "Attribut inconnu";

/* (No Comment) */
"SMART_238" = "Attribut inconnu";

/* (No Comment) */
"SMART_239" = "Attribut inconnu";

/* (No Comment) */
"SMART_240" = "Heures de survol";

/* (No Comment) */
"SMART_241" = "Nombre total de LBA écrits";

/* (No Comment) */
"SMART_242" = "Nombre total de LBA lus";

/* (No Comment) */
"SMART_243" = "Total écriture étendue LBAs";

/* (No Comment) */
"SMART_244" = "Contrôle thermique";

/* (No Comment) */
"SMART_245" = "Attribut inconnu";

/* (No Comment) */
"SMART_246" = "Total écritures secteur hôte";

/* (No Comment) */
"SMART_247" = "Nombre page programme hôte";

/* (No Comment) */
"SMART_248" = "Nombre page programme tâche de fond";

/* (No Comment) */
"SMART_249" = "Écritures NAND 1Go";

/* (No Comment) */
"SMART_250" = "Taux erreur relecture";

/* (No Comment) */
"SMART_251" = "Nombre de blocs Flash réservés";

/* (No Comment) */
"SMART_252" = "Nombre de mauvais blocs Flash";

/* (No Comment) */
"SMART_253" = "Nombre d'arrêt anormaux";

/* (No Comment) */
"SMART_254" = "Protection chute libre";

/* (No Comment) */
"SMART_255" = "Attribut inconnu";

/* (No Comment) */
"spareThreshold" = "Seuil réserve disponible";

/* (No Comment) */
"statusText" = "État";

/* (No Comment) */
"Unknown" = "Aucune donnée";

/* (No Comment) */
"unknownText" = "Inconnu";

/* (No Comment) */
"Warning" = "Attention";

/* (No Comment) */
"worseText" = "Pire";

